<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Models\poet;

class centry extends Model
{
    use HasFactory;

    public function poet(){
        return $this->hasMany(poet::class);
    }
}
